RK-A - Task #1864

Finalize scheme for removing "unaffected” header variant
11/09/2021 09:23 AM - Nandini Bansal

Status: Resolved Start date: 11/12/2021
Priority: Normal Due date:

Assignee: Nandini Bansal % Done: 0%
Category: Estimated time: 2.00 hours
Target version: P1 Spent time: 0.00 hour
Description

In the "Numpy User Guide" book, "unaffected" is a header variant that is generating moderately high confidence KPs. We need to
come up with a scheme to discard it.

History

#1 - 11/09/2021 09:23 AM - Nandini Bansal

- Tracker changed from Bug to Task

#2 - 11/12/2021 06:28 AM - Nandini Bansal
- Status changed from New to In Progress
- Assignee changed from Anonymous to Nandini Bansal

- Start date changed from 11/09/2021 to 11/12/2021

#3 - 11/15/2021 02:35 PM - Nandini Bansal

- Status changed from In Progress to Resolved
